flutter_cart 0.0.9 copy "flutter_cart: ^0.0.9" to clipboard
flutter_cart: ^0.0.9 copied to clipboard

A flutter package for the cart management. This package helps you to perform basic cart operation like (Add to cart, Remove from cart, Get total count) etc.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add flutter_cart

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  flutter_cart: ^0.0.9

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:flutter_cart/flutter_cart.dart';
86
likes
140
pub points
90%
popularity

Publisher

unverified uploader

A flutter package for the cart management. This package helps you to perform basic cart operation like (Add to cart, Remove from cart, Get total count) etc.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter, freezed, freezed_annotation, shared_preferences

More

Packages that depend on flutter_cart